* {
  margin:0;
  padding:0;
  font-weight:normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-weight:inherit;
  font-style:inherit;
  font-size:100%;
  font-family:inherit;
  vertical-align:baseline;
}
:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table {
  border-collapse:separate;
  border-spacing:0;
}
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
@font-face {
  font-family:'PTSansBoldItalic';
  src:url('../../fonts/PTS76F-webfont.eot');
  src:url('../../fonts/PTS76F-webfont-.eot#iefix') format('embedded-opentype'), url('../../fonts/PTS76F-webfont.woff') format('woff'), url('../../fonts/PTS76F-webfont.ttf') format('truetype'), url('../../fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'PTSansBold';
  src:url('../../fonts/PTS75F-webfont.eot');
  src:url('../../fonts/PTS75F-webfont-.eot#iefix') format('embedded-opentype'), url('../../fonts/PTS75F-webfont.woff') format('woff'), url('../../fonts/PTS75F-webfont.ttf') format('truetype'), url('../../fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'PTSansItalic';
  src:url('../../fonts/PTS56F-webfont.eot');
  src:url('../../fonts/PTS56F-webfont-.eot#iefix') format('embedded-opentype'), url('../../fonts/PTS56F-webfont.woff') format('woff'), url('../../fonts/PTS56F-webfont.ttf') format('truetype'), url('../../fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'PTSansRegular';
  src:url('../../fonts/PTS55F-webfont.eot');
  src:url('../../fonts/PTS55F-webfont-.eot#iefix') format('embedded-opentype'), url('../../fonts/PTS55F-webfont.woff') format('woff'), url('../../fonts/PTS55F-webfont.ttf') format('truetype'), url('../../fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
  font-weight:normal;
  font-style:normal;
}
html, body {
  height:100%;
  background:#fafafa;
}
body {
  font-family:'PTSansRegular', Arial, Helvetica, sans-serif;
  font-size:13px;
  line-height:1.2;
  color:#000000;
}
h1, h2, h3, h4, h5, h6 {
  font-family:'PTSansBold', Arial, Helvetica, sans-serif;
  line-height:1;
  margin:0 0 10px;
  font-weight:normal;
  color:#000000;
}
h1 {
  font-size:18px;
  color:#e8182e;
  text-transform:uppercase;
}
h2 { font-size:18px; }
h3 {
  font-size:18px;
  color:#e8182e;
  text-transform:uppercase;
}
h4 { font-size:16px; }
h5 { font-size:15px; }
h6 { font-size:14px; }
ul li { list-style-type:none; }
bold {
  font-family:'PTSansBold', Arial, Helvetica, sans-serif;
  font-weight:normal;
}
p {
  line-height:1.2;
  margin:0 0 10px 0;
}
input[type="checkbox"], input[type="radio"] {
  width:auto !important;
  border:none !important;
}
object {
  float:left;
  clear:both;
}
br.c {
  background:none;
  border:0;
  clear:both;
  display:block;
  float:none;
  font-size:0px;
  margin:0;
  padding:0;
  visibility:hidden;
  width:0;
  height:0;
  line-height:0;
}
a {
  color:#e8182e;
  text-decoration:none;
}
a:visited { color:#e8182e; }
a:focus, a:hover { text-decoration:underline; }
em, italic {
  font-style:normal !important;
  font-family:'PTSansItalic', Arial, Helvetica, sans-serif;
  font-weight:normal;
}
.left { float:left; }
.right { float:right; }
.a-slot-content table { vertical-align:bottom; }
.a-wrapper {
  width:962px;
  margin:0 auto;
  position:relative;
  clear:both;
  padding:0 20px;
  min-height:100%;
  margin-bottom:-315px;
}
.a-header {
  clear:both;
  position:relative;
  margin:0;
  float:left;
  width:100%;
  min-width:962px;
  height:110px;
  padding:0;
  border-bottom:1px solid #605d5d;
  margin-bottom:1px;
  background:#fafafa;
  z-index:1;
  box-shadow:0 1px 0 #ffffff;
}
.a-header-wrapper {
  width:962px;
  margin:0 auto;
  position:relative;
  clear:both;
  padding:0 20px;
}
.a-search.global {
  position:relative;
  float:right;
  margin-top:20px;
  clear:none;
}
.a-search.global form {
  background:#605d5d;
  padding:4px;
  float:right;
  margin-right:50px;
  width:136px;
}
.a-search.global form .a-form-row input { color:#ffffff; }
.a-search.global form .a-form-row .a-search-submit {
  background:url("../../images/hakunuoli-9x10px.png") no-repeat scroll 18px 9px #e8182e !important;
  right:-55px;
  top:6px;
  font-size:inherit;
  height:28px;
  line-height:28px;
  width:45px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.a-search.a-search-sidebar form {
  border:1px inset #cccccc;
  border:1px inset rgba(0,0,0,0.1);
}
.a-area-logo {
  float:left;
  position:relative;
  margin-top:17px;
}
.a-area-logo .a-slot { margin:0; }
.a-area-logo .a-button-image img { display:block; }
.a-area-header {
  float:left;
  width:50%;
}
.a-area-body {
  width:480px;
  float:left;
}
.a-area-sidebar {
  width:200px;
  float:left;
  margin-left:40px;
}
.clearfooter {
  height:315px;
  clear:both;
}
.a-footer-wrapper {
  clear:both;
  height:315px;
  background:#000000;
  margin-top:30px;
  min-width:962px;
  width:100%;
}
.a-footer {
  clear:both;
  width:962px;
  margin:0 auto;
  padding:30px 20px;
}
.a-footer .a-area-footer {
  position:relative;
  clear:both;
}
.a-footer .a-area-footer-yhteys, .a-footer .a-area-footer-linkit, .a-footer .a-area-footer-linkit-2 {
  width:320px;
  float:left;
  clear:none;
  color:#ffffff;
  margin:10px 0;
}
.a-footer .a-area-footer-yhteys .aRichText .a-slot-content h1, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content h2, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content h3, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content h4, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content h5, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content h6, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content p, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content a, .a-footer .a-area-footer-yhteys .aRichText .a-slot-content pre, .a-footer .a-area-footer-linkit .aRichText .a-slot-content h1, .a-footer .a-area-footer-linkit .aRichText .a-slot-content h2, .a-footer .a-area-footer-linkit .aRichText .a-slot-content h3, .a-footer .a-area-footer-linkit .aRichText .a-slot-content h4, .a-footer .a-area-footer-linkit .aRichText .a-slot-content h5, .a-footer .a-area-footer-linkit .aRichText .a-slot-content h6, .a-footer .a-area-footer-linkit .aRichText .a-slot-content p, .a-footer .a-area-footer-linkit .aRichText .a-slot-content a, .a-footer .a-area-footer-linkit .aRichText .a-slot-content pre, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content h1, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content h2, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content h3, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content h4, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content h5, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content h6, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content p, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content a, .a-footer .a-area-footer-linkit-2 .aRichText .a-slot-content pre { color:#ffffff; }
.a-footer .copyright {
  width:100%;
  float:left;
  padding:10px 0 0;
}
.a-footer .copyright p { color:#ffffff; }
.a-blog-posts .a-content, .a-blog-events .a-content {
  clear:none;
  width:720px;
}
.sidebar-wrapper {
  width:235px;
  float:right;
}
.sidebar-wrapper .a-slot {
  padding:10px;
  border:1px solid #d1d1d1;
}
.sidebar-wrapper .a-area-uutiset, .sidebar-wrapper .a-area-yhteysotsikko {
  width:235px;
  clear:both;
  background:#f4f4f4;
  margin-bottom:-1px;
}
.sidebar-wrapper .a-area-uutiset .a-slot, .sidebar-wrapper .a-area-yhteysotsikko .a-slot { padding:0; }
.sidebar-wrapper .a-area-sidebar-blog {
  width:235px;
  margin-bottom:10px;
}
.sidebar-wrapper .a-area-yhteystiedot {
  width:235px;
  margin-bottom:10px;
  background:#ffffff;
}
.sidebar-wrapper .a-area-yhteystiedot .aRichText h2 {
  font-family:'PTSansBold', Arial, Helvetica, sans-serif;
  font-size:18px;
}
.sidebar-wrapper .a-area-sidebar {
  margin-left:0;
  width:235px;
}
.sidebar-wrapper .a-area-sidebar .a-slot { margin-bottom:10px; }
.a-error404 .a-area-body {
  width:auto;
  float:none;
  clear:both;
}
.a-error404 .a-help {
  font-size:14px;
  float:none;
  clear:both;
  margin:0 0 10px 0;
  width:auto;
}
.a-default .a-content {
  clear:none;
  float:left;
  width:100%;
}
.a-default .a-area-body {
  background:none repeat scroll 0 0 #ffffff;
  border:1px solid #d1d1d1 !important;
  padding:20px;
  width:672px;
}
.a-default .a-area-body .a-slot, .a-default .a-area-sidebar .a-slot { margin-bottom:20px; }
body.a-home {
  min-height:1037px;
  background:url("../../images/background-gradient-2x1037.png") top left repeat-x #fafafa;
  background-image:linear-gradient(top,#000000 40%,#fafafa 90%);
  background-image:-o-linear-gradient(top,#000000 40%,#fafafa 90%);
  background-image:-moz-linear-gradient(top,#000000 40%,#fafafa 90%);
  background-image:-webkit-linear-gradient(top,#000000 40%,#fafafa 90%);
  background-image:-ms-linear-gradient(top,#000000 40%,#fafafa 90%);
  background-image:-webkit-gradient(linear,left top,color-stop(0.40,#000000),color-stop(0.90,#fafafa));
}
.front-background {
  background:url("../../images/front-page-background-1300x803.png") no-repeat scroll center top transparent;
  height:803px;
  left:-155px;
  top:-143px;
  position:absolute;
  width:1300px;
}
.a-home .a-content {
  width:100%;
  clear:both;
}
.a-home .a-content .a-slot {
  border:1px solid #d1d1d1;
  background:#ffffff;
}
.a-home .a-content .a-area-subtitle {
  clear:both;
  float:right;
  margin-bottom:30px;
  text-align:left;
  width:481px;
}
.a-home .a-content .a-area-subtitle .a-slot { border:none; }
.a-home .a-content .a-area-subtitle .aRichText { background:none; }
.a-home .a-content .a-area-subtitle .aRichText .a-slot-content h1, .a-home .a-content .a-area-subtitle .aRichText .a-slot-content h2, .a-home .a-content .a-area-subtitle .aRichText .a-slot-content h3, .a-home .a-content .a-area-subtitle .aRichText .a-slot-content h4, .a-home .a-content .a-area-subtitle .aRichText .a-slot-content h5, .a-home .a-content .a-area-subtitle .aRichText .a-slot-content h6 { color:#000000; }
.a-home .a-content .a-area-body {
  width:716px;
  float:left;
  clear:left;
}
.a-home .a-content .a-area-body .a-slot { margin-bottom:20px; }
.a-home .a-content .a-area-body .aSlideshow .a-slideshow { overflow:hidden; }
.a-home .a-content .a-area-body .aRichText { padding:15px; }
.a-home .a-content .sidebar-wrapper .a-area-uutiset .a-slot.aSlideshow { background:#f4f4f4; }
.a-home .a-content .sidebar-wrapper .a-area-yhteysotsikko .a-slot.aSlideshow { background:#f4f4f4; }
.a-home .a-wrapper .a-content .sidebar-wrapper .a-area-sidebar-blog .a-slots .a-slot.aBlog .a-slot-content .singleColumnTemplate h3.a-blog-item-title {
  color:#000000 !important;
  text-transform:none !important;
}
.a-home .a-wrapper .a-content .sidebar-wrapper .a-area-sidebar-blog .a-slots .a-slot.aBlog .a-slot-content .singleColumnTemplate h3.a-blog-item-title a {
  color:#000000;
  text-transform:none;
}
.a-home .a-wrapper .a-content .sidebar-wrapper .a-area-sidebar-blog .a-slots .a-slot.aBlog .a-slot-content .singleColumnTemplate .a-blog-item-meta {
  color:#000000;
  font-size:13px;
}
.a-home .a-wrapper .a-content .sidebar-wrapper .a-area-sidebar-blog .a-slots .a-slot.aBlog .a-slot-content .singleColumnTemplate .a-blog-item-excerpt-container .a-blog-item-excerpt { margin:0; }
.tuotewrapper {
  float:left;
  height:auto;
  width:717px;
}
.tuotewrapper .a-area-tuote1, .tuotewrapper .a-area-tuote2, .tuotewrapper .a-area-tuote3 {
  width:235px;
  float:left;
  clear:none;
}
.tuotewrapper .aButton {
  width:233px;
  margin-bottom:10px;
  border:1px solid #d1d1d1;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  overflow:hidden;
}
.tuotewrapper .aButton .a-slot-content ul.a-button li.a-button-image {
  background:#ffffff;
  width:235px;
  height:160px;
  overflow:hidden;
  -webkit-border-radius:10px 10px 0 0;
  -moz-border-radius:10px 10px 0 0;
  border-radius:10px 10px 0 0;
}
.tuotewrapper .aButton .a-slot-content ul.a-button li.a-button-title {
  padding:15px 0;
  height:auto;
  text-align:center;
  clear:both;
  background-color:#f4f4f4;
  -webkit-border-radius:0 0 10px 10px;
  -moz-border-radius:0 0 10px 10px;
  border-radius:0 0 10px 10px;
}
.tuotewrapper .aButton .a-slot-content ul.a-button li.a-button-title a {
  font-family:'PTSansBold';
  font-size:16px;
  line-height:18px;
  align:center;
  margin:0;
}
.a-slot.aButton .a-button .a-button-link:hover img {
  -webkit-border-radius:10px 10px 0 0;
  -moz-border-radius:10px 10px 0 0;
  border-radius:10px 10px 0 0;
}
.a-slot.aButton .a-button .a-button-link img {
  -webkit-border-radius:10px 10px 0 0;
  -moz-border-radius:10px 10px 0 0;
  border-radius:10px 10px 0 0;
}
.a-area-tuote1 { clear:left; }
.a-area-tuote1, .a-area-tuote2 { margin-right:5px; }
.a-area-tuote3 { float:left; }
.a-tuotekoonti .a-wrapper .a-content .tuotewrapper .a-area .a-slots .a-slot.aButton .a-button-title a { color:#000000; }
.a-tuotekoonti .a-content { width:100%; }
.a-tuotekoonti .a-content .sidebar-wrapper {
  float:left;
  clear:left;
}
.a-tuotekoonti .a-content .a-area-tuoteotsikko {
  width:716px;
  float:right;
  clear:none;
  margin-bottom:20px;
}
.a-tuotekoonti .a-content .tuotewrapper { float:right; }
.a-tuotekoonti .a-content .tuotewrapper .aButton { background:#ffffff; }
.a-nav-main li {
  float:left;
  position:relative;
  margin-right:15px;
}
.a-nav-main a {
  display:block;
  position:relative;
  border-bottom:none;
  color:#ffffff;
}
.a-nav-main li.a-nav-item.last { margin-right:0; }
.black {
  position:relative;
  z-index:1;
  float:left;
  clear:both;
  padding:20px 0;
  margin-bottom:30px;
  width:100%;
  min-width:962px;
  background:url("../../images/background-3x60px.jpg") bottom left repeat-x #605d5d;
  background-image:linear-gradient(center bottom,#000000 33%,#605d5d 66%);
  background-image:-o-linear-gradient(center bottom,#000000 33%,#605d5d 66%);
  background-image:-moz-linear-gradient(center bottom,#000000 33%,#605d5d 66%);
  background-image:-webkit-linear-gradient(center bottom,#000000 33%,#605d5d 66%);
  background-image:-ms-linear-gradient(center bottom,#000000 33%,#605d5d 66%);
  background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.33,#000000),color-stop(0.66,#605d5d));
  border-bottom:1px solid #ffffff;
  box-shadow:0 3px 12px rgba(0,0,0,0.5);
}
.a-nav-main {
  width:962px;
  margin:0 auto;
  font-family:'PTSansRegular', Arial, Helvetica, sans-serif;
  font-size:16px;
  line-height:20px;
}
.a-nav-main li, .a-nav-item a, div.linksubst { text-decoration:none; }
.a-nav-main .a-current-page a { color:#e8182e; }
.a-nav-main a:hover { color:#d1d1d1 !important; }
.a-ui.a-subnav-wrapper {
  margin:0 10px 20px 0;
  width:235px;
  border:1px solid #dddddd;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  -moz-box-shadow:0 0 6px rgba(0,0,0,0.1);
  -webkit-box-shadow:0 0 6px rgba(0,0,0,0.1);
  box-shadow:0 0 6px rgba(0,0,0,0.1);
  overflow:hidden;
  overflow:visible;
}
.a-ui.a-subnav-wrapper.blog .a-blog-filter-options {
  float:left;
  width:100%;
  clear:both;
  display:inline;
  position:relative;
  line-height:20px;
}
.a-ui.a-subnav-wrapper.blog .a-blog-filter-options a, .a-ui.a-subnav-wrapper.blog .a-media-filter-options a, .a-ui.a-subnav-wrapper.media .a-blog-filter-options a, .a-ui.a-subnav-wrapper.media .a-media-filter-options a {
  float:left;
  clear:both;
  display:inline;
  width:auto;
  padding:0 5px;
}
.a-ui.a-subnav-wrapper .a-subnav-inner {
  width:180px;
  padding:9px;
}
.a-ui.a-subnav-wrapper h4 {
  float:left;
  width:100%;
  display:inline;
  position:relative;
  margin:0 0 5px 0;
}
.a-ui.a-subnav-wrapper .a-btn.a-drag {
  display:block;
  position:absolute;
  right:0;
}
.a-default .a-ui.a-subnav-wrapper, .a-tuotekoonti .a-ui.a-subnav-wrapper {
  margin:0 10px 20px 0;
  width:235px;
  border:none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  overflow:hidden;
  overflow:visible;
}
.a-default .a-ui.a-subnav-wrapper .a-subnav-inner, .a-tuotekoonti .a-ui.a-subnav-wrapper .a-subnav-inner {
  width:235px;
  padding:0;
  background:none;
  margin-bottom:30px;
}
.a-default .a-ui.a-subnav-wrapper .a-subnav-inner ul.a-nav, .a-tuotekoonti .a-ui.a-subnav-wrapper .a-subnav-inner ul.a-nav { list-style:disc inside none; }
.a-default .a-ui.a-subnav-wrapper .a-subnav-inner ul.a-nav li, .a-tuotekoonti .a-ui.a-subnav-wrapper .a-subnav-inner ul.a-nav li { list-style:disc inside none; }
.a-subnav-inner .a-nav .a-nav-item a {
  line-height:20px;
  color:black;
  font-size:13px;
}
.a-subnav-inner .a-nav .a-nav-item.a-current-page a {
  text-decoration:none;
  color:#e8182e;
}
.a-subnav-inner .a-nav .a-nav-item.a-current-page .nav-depth-1 .a-nav-item a {
  text-decoration:none;
  color:black;
}
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item.a-current-page a {
  text-decoration:none;
  color:#e8182e;
}
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item.a-current-page .nav-depth-2 a {
  text-decoration:none;
  color:black;
}
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item.a-current-page .nav-depth-2 a {
  text-decoration:none;
  color:black;
}
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item { padding:0 0 0 10px; }
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item .nav-depth-2 .a-current-page a {
  text-decoration:none;
  color:#e8182e;
  padding:0;
}
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item .nav-depth-2 .a-current-page .nav-depth-3 .a-nav-item a {
  text-decoration:none;
  color:black;
}
.a-subnav-inner .a-nav .nav-depth-1 .a-nav-item .nav-depth-2 .nav-depth-3 .a-nav-item.a-current-page a { padding:0; }
.a-subnav-inner .a-nav-item a:hover {
  text-decoration:none;
  color:#e8182e !important;
}
.a-subnav-inner .a-nav-item a:active {
  text-decoration:none;
  color:#e8182e !important;
}
#a-breadcrumb-component {
  float:left;
  font-size:12px;
  list-style:none outside none;
  margin:20px 0;
  padding:0;
  width:100%;
}
#a-breadcrumb-component li.a-nav-item {
  float:left;
  margin-right:0px;
}
#a-breadcrumb-component li.a-nav-item a {
  color:#605d5d;
  text-decoration:none;
  float:left;
}
#a-breadcrumb-component li.a-nav-item .a-breadcrumb-separator {
  margin:0 5px;
  color:#605d5d;
}
#a-breadcrumb-component li.a-nav-item a:hover {
  color:#605d5d;
  text-decoration:underline;
}
#a-breadcrumb-component li.a-nav-item.a-current-page a {
  color:#605d5d;
  text-decoration:underline;
}
.a-blog .a-content, .a-blog-admin .a-content {
  clear:none;
  float:left;
  width:962px;
}
.a-blog .a-content .a-blog-main, .a-blog-admin .a-content .a-blog-main {
  clear:none;
  width:715px;
}
.a-blog .a-content .a-blog-main h1.news, .a-blog-admin .a-content .a-blog-main h1.news {
  font-size:18px;
  font-weight:bold !important;
  text-transform:uppercase;
}
.a-blog .a-content h3.a-blog-item-title a, .a-blog-admin .a-content h3.a-blog-item-title a {
  color:#000000;
  text-transform:none;
}
.a-blog .a-content ul.a-blog-item-meta li.post-date, .a-blog-admin .a-content ul.a-blog-item-meta li.post-date {
  color:#000000;
  font-size:13px;
}
.a-blog .a-content .a-blog-item.singleColumnTemplate, .a-blog-admin .a-content .a-blog-item.singleColumnTemplate { margin:20px 0; }
.a-ui .a-area-blog-heading { margin:0 0 10px 0; }
.a-blog-item-meta {
  float:left;
  font-size:11px;
  color:#888888;
}
.a-blog-item-meta li a.a-btn { font-size:11px; }
.a-blog-item-content {
  float:left;
  width:715px;
}
.post .a-blog-item-meta li {
  float:left;
  padding-right:5px;
  margin-right:5px;
  border-right:1px solid #dddddd;
}
.post .a-blog-item-meta li:last-child {
  border-right:none;
  margin-right:0;
}
.event .a-blog-item-meta {
  width:160px;
  margin:0 40px 0 0;
  list-style:none;
  list-style-position:outside;
}
.event .a-blog-item-meta li {
  float:left;
  clear:both;
  line-height:20px;
}
.event .a-blog-item-meta .post-extra {
  margin-top:10px;
  clear:both;
}
.a-blog-main hr {
  float:left;
  width:100%;
  margin:10px 0;
  height:1px;
  border:none;
  background:#dddddd;
  background:rgba(0,0,0,0.125);
}
.addthis_toolbox {
  float:left;
  width:auto;
  clear:both;
  padding:5px;
  background:#ffffff;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
}
.aEvent .addthis_toolbox {
  margin-left:140px;
  font-size:11px;
  color:#999999;
}
.a-blog .a-ui.a-subnav-wrapper {
  margin:0 10px 20px 0;
  width:235px;
  border:none;
  -moz-border-radius:0;
  -webkit-border-radius:0;
  border-radius:0;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  overflow:hidden;
  overflow:visible;
}
.a-blog .a-ui.a-subnav-wrapper .a-filter-options a { color:#000000; }
.a-blog .a-ui.a-subnav-wrapper .a-filter-options a:visited { color:#000000; }
.a-blog .a-ui.a-subnav-wrapper .a-filter-options a:hover { color:#e8182e; }
.a-admin .a-wrapper .a-content .a-ui.a-admin-sidebar {
  background-color:#e0e0e0;
  border:1px solid #cccccc;
  border-radius:6px 6px 6px 6px;
  box-shadow:0 0 6px rgba(0,0,0,0.2);
  float:left;
  margin:0;
  overflow:hidden;
  width:200px;
}
.a-admin .a-wrapper .a-content .a-ui.a-subnav-wrapper {
  display:inline;
  float:left;
  margin:0 38px 0 0;
  position:relative;
  width:200px;
}
.a-calendar th.day {
  color:#000000;
  background:rgba(255,255,255,0.25);
}
.a-calendar .day a, .a-calendar .day span {
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
}
.a-calendar .day a:hover, .a-calendar .day span:hover {
  text-decoration:none;
  background:#000000;
  color:#ffffff;
}
.a-calendar .day.today a, .a-calendar .day.today span { border:1px solid #999999; }
.a-calendar .day.selected a {
  color:#333333;
  background:rgba(255,255,255,0.25);
}
.a-calendar .day.not-current-month { opacity:0.35; }
.a-calendar .day .a-calendar-today {
  background-color:#dddddd;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
}
.a-calendar .day .a-calendar-today:hover { background-color:#999999; }
.a-slot.aRichText .a-slot-content p { margin-bottom:10px; }
.a-slot.aSlideshow.compact { margin-top:0; }
.a-slot.aSlideshow.compact ul.a-slideshow-controls {
  position:absolute;
  top:auto;
  left:auto;
  bottom:0;
  right:0;
  margin:0;
  width:100%;
  z-index:888;
  min-height:30px;
  height:auto;
}
.a-slot.aSlideshow.compact .a-slideshow-title {
  position:absolute;
  top:auto;
  left:0;
  right:0;
  bottom:0;
  color:#ffffff;
  font-size:11px;
  background:rgba(0,0,0,0.35);
  width:auto;
  float:none;
}
.a-slot.aSlideshow.compact .a-slideshow-title span {
  float:left;
  padding:8px 70px 8px 8px;
}
.a-slot.aSlideshow.autoplay .a-slideshow-title {
  position:absolute;
  bottom:0;
  left:0;
  width:184px;
  padding:8px;
  margin:0;
  color:#ffffff;
  font-size:11px;
  line-height:1.3;
  background:#000000;
  background:rgba(0,0,0,0.35);
}
.a-default .a-slideshow-controls {
  width:665px;
  margin-top:10px;
}
.a-default .a-slideshow-controls .a-arrow-left {
  float:left;
  margin-left:10px;
  background:url("../../images/hakunuoli-left-9x10px.png") no-repeat scroll 6px 7px #e8182e !important;
  height:23px;
  width:23px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.a-default .a-slideshow-controls .a-arrow-right {
  float:right;
  margin-right:10px;
  background-color:red;
  background:url("../../images/hakunuoli-9x10px.png") no-repeat scroll 8px 7px #e8182e !important;
  height:23px;
  width:23px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.a-home .a-slideshow-controls {
  width:710px;
  margin-top:10px;
}
.a-home .a-slideshow-controls .a-arrow-left {
  float:left;
  margin-left:10px;
  background:url("../../images/hakunuoli-left-9x10px.png") no-repeat scroll 6px 7px #e8182e !important;
  height:23px;
  width:23px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.a-home .a-slideshow-controls .a-arrow-right {
  float:right;
  margin-right:10px;
  background-color:red;
  background:url("../../images/hakunuoli-9x10px.png") no-repeat scroll 8px 7px #e8182e !important;
  height:23px;
  width:23px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.a-search-results-container, .a-search-results-count, .a-search-results, .result-title, .result-url, .result-summary {
  float:left;
  width:100%;
  clear:both;
}
.a-search-results-count { margin:10px 0; }
.result-title {
  font-size:14px;
  margin-bottom:5px;
}
.result-url {
  font-size:11px;
  margin-top:5px;
  margin-bottom:15px;
  color:#666666;
}
.sfguard-signin .a-content { width:100%; }
.a-signin.page {
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  background-color:#efefef;
  border:1px solid #dddddd;
  -moz-box-shadow:0 0 6px rgba(0,0,0,0.1);
  -webkit-box-shadow:0 0 6px rgba(0,0,0,0.1);
  box-shadow:0 0 6px rgba(0,0,0,0.1);
  width:225px;
}
.a-signin {
  float:left;
  position:relative;
  display:block;
  clear:both;
  margin:20px auto;
}
.a-signin label {
  display:block;
  width:100% !important;
  float:none;
  font-size:16px;
  width:auto;
  margin-bottom:2px;
}
.a-signin .a-form-row {
  float:none;
  width:auto;
  clear:both;
  display:block;
  margin:20px 20px -10px;
}
.a-signin .a-form-row.submit { margin:30px 20px 20px; }
.a-signin .a-form-row input[type="text"], .a-signin .a-form-row input[type="password"] {
  width:175px;
  padding:4px;
}
.a-signin .a-forgot-password {
  display:block;
  font-size:11px;
  margin:-10px 20px 10px;
  float:left;
  color:#999999;
}
.a-signin.forgot .message { width:440px; }
.a-signin.forgot .help { margin:5px 0 0; }
.a-signin.page .a-form-row .a-btn { width:185px; }
.a-global-toolbar .a-preview span { display:none; }
.a-ui.a-global-toolbar .a-controls li { padding:4px; }
.clear { clear:both; }
.a-inset-image-title { display:none; }
.a-slot.aInsetImage .topright .a-inset-image { margin:0 0 5px 15px; }
.a-slot.aInsetImage .topleft .a-inset-image { margin:0 15px 5px 0; }
.a-admin .a-content { width:962px; }
.a-admin-container {
  width:720px;
  float:left;
}
.a-admin-subnav-wrapper { width:200px; }
.a-media .a-content {
  clear:none;
  float:left;
  width:962px;
}
.a-media .a-content .a-subnav-wrapper { width:200px; }
.a-media .a-content .a-media-library {
  width:720px;
  float:right;
}
.a-wrapper .a-content .a-area .a-slots .a-slot.aRichText .a-slot-content .a-slot-content-container ul li { list-style-type:disc; }
.a-wrapper .a-content .a-area .a-slots .a-slot.aInsetImage .a-slot-content .a-slot-content-container .a-inset-image-slot ul li { list-style-type:disc; }
.a-wrapper .a-content .a-area .a-slots .a-slot.aInsetImage .a-slot-content .a-slot-content-container .a-inset-image-slot ul, .a-wrapper .a-content .a-area .a-slots .a-slot.aInsetImage .a-slot-content .a-slot-content-container .a-inset-image-slot ol { margin-left:1.5em; }
.a-slot.aInsetImage.a-normal .a-slot-content strong, .a-slot.aInsetImage.a-normal .a-slot-content b { font-weight:bold; }
.yhteys-lomake {
  width:420px;
  float:left;
}
.yhteys-lomake h3 { margin-bottom:23px; }
.yhteys-lomake form#formpalaute {
  width:100%;
  height:auto;
  margin:0;
  padding:5px 0;
  position:relative;
}
.yhteys-lomake label { float:left; }
.yhteys-lomake input {
  background:none repeat scroll 0 0 #ffffff;
  border:1px solid #c1c1c1;
  clear:right;
  float:right;
  height:30px;
  margin-bottom:7px;
  width:260px;
  padding:2px 7px;
}
.yhteys-lomake input:focus, .yhteys-lomake textarea:focus {
  -moz-box-shadow:0 3px 4px -4px black;
  -webkit-box-shadow:0 3px 4px -4px black;
  box-shadow:0 3px 4px -4px black;
}
.yhteys-lomake textarea#palautetta {
  background:none repeat scroll 0 0 #ffffff;
  border:1px solid #c1c1c1;
  display:block;
  float:right;
  margin:0 0 15px -1px;
  min-height:120px;
  overflow:auto !important;
  padding:2px 7px;
  width:260px;
}
.yhteys-lomake label.error {
  color:#e8182e;
  margin:-17px 0px 0px;
}
.yhteys-lomake input.error, .yhteys-lomake textarea.error {
  -moz-box-shadow:0 3px 4px -4px black;
  -webkit-box-shadow:0 3px 4px -4px black;
  box-shadow:0 3px 4px -4px black;
}
.yhteys-lomake input.button {
  background:none repeat scroll 0 0 #e8182e;
  clear:both;
  color:#ffffff;
  cursor:pointer;
  float:right;
  font-size:15px;
  height:auto;
  padding:4px 10px;
  position:relative;
  text-transform:uppercase;
  width:auto;
  border:none;
}
.palomieslomakekuva {
  float:left;
  margin:23px 0 20px 62px;
  width:0;
}
.yhteys { padding:30px; }
.defaultyhteys { padding:0px; }
.defaultyhteys .yhteys-lomake { margin-left:10px; }
